#groupeModal {
    margin-top: 10px;

    .item_groupe {
        position: relative;
        padding: 10px;

        &::after {
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            display: block;
            height: 1px;
            background: #717171;
        }

        a {
            .ext;

            &::before {
                content: '';
                display: inline-block;
                width: 5px;
                height: 5px;
                border-radius: 5px;
                background: #b0b0b0;
                margin-right: 5px;
                transform: translateY(-3px);
                .tr;
            }

            &:hover, &:focus {
                color: #fff;

                &::before {
                    color: #fff;
                    width: 20px;
                }
            }
        }
    }
}
